Return_Address_Stack
4	4	+1	# nb_context     
2	2	*2	# size_queue     [0]
4	4	*2	# size_queue     [1]
8	8	*2	# size_queue     [2]
16	16	*2	# size_queue     [3]
32	32	*2	# size_address   
1	1	+1	# nb_inst_predict
1	1	+1	# nb_inst_decod  
1	1	+1	# nb_inst_update 
